@font-face {
    font-family: 'TheArkFont';
    src: url('Fonts/TheArkFont.eot') format('embedded-opentype'), url('Fonts/TheArkFont.svg') format('svg'), url('Fonts/TheArkFont.ttf') format('truetype'), url('Fonts/TheArkFont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

[class^="sf-icon-"], [class*=" sf-icon-"] {
    font-family: 'TheArkFont' !important;
    speak: none;
    font-size: 55px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.sf-icon-accounting-02:before {
    content: "\A001";
}

.sf-icon-agreement-02:before {
    content: "\A002";
}

.sf-icon-arrowhead-left-01:before {
    content: "\A003";
}

.sf-icon-arrowhead-down:before {
    content: "\A004";
}

.sf-icon-arrowhead-right-01:before {
    content: "\A005";
}

.sf-icon-arrowhead-up:before {
    content: "\A006";
}

.sf-icon-arrowheadleft-wf:before {
    content: "\A007";
}

.sf-icon-arrowhead-down-wf:before {
    content: "\A008";
}

.sf-icon-arrowheadright-wf:before {
    content: "\A009";
}

.sf-icon-uparrow-01-wf:before {
    content: "\A010";
}

.sf-icon-security-group-member:before {
    content: "\A011";
}

.sf-icon-help:before {
    content: "\A012";
}

.sf-icon-clock-01:before {
    content: "\A013";
}

.sf-icon-user-time:before {
    content: "\A014";
}

.sf-icon-reminder--02:before {
    content: "\A015";
}

.sf-icon-exchange---02:before {
    content: "\A016";
}

.sf-icon-form-ok-01-wf:before {
    content: "\A017";
}

.sf-icon-form-upload-01-wf:before {
    content: "\A018";
}

.sf-icon-form-download-01-wf:before {
    content: "\A019";
}

.sf-icon-form-03-wf:before {
    content: "\A020";
}

.sf-icon-form-01-wf:before {
    content: "\A021";
}

.sf-icon-form-02-wf:before {
    content: "\A022";
}

.sf-icon-inbox-02-wf:before {
    content: "\A023";
}

.sf-icon-inbox-01-wf:before {
    content: "\A024";
}

.sf-icon-message-02-wf:before {
    content: "\A025";
}

.sf-icon-learning-wf:before {
    content: "\A026";
}

.sf-icon-file-wf:before {
    content: "\A027";
}

.sf-icon-gear-01-wf:before {
    content: "\A028";
}

.sf-icon-folder-setting-01-wf:before {
    content: "\A029";
}

.sf-icon-paid-invoice3-wf:before {
    content: "\A030";
}

.sf-icon-bill2-wf:before {
    content: "\A031";
}

.sf-icon-project:before {
    content: "\A032";
}

.sf-icon-gauge-02-wf:before {
    content: "\A033";
}

.sf-icon-sales-order-wf:before {
    content: "\A034";
}

.sf-icon-sales-order:before {
    content: "\A035";
}

.sf-icon-form-06-wf:before {
    content: "\A036";
}

.sf-icon-graph-03:before {
    content: "\A037";
}

.sf-icon-bar-charts-wf:before {
    content: "\A038";
}

.sf-icon-chart-2-wf:before {
    content: "\A039";
}

.sf-icon-column-chart---01:before {
    content: "\A040";
}

.sf-icon-purchase-order-wf:before {
    content: "\A041";
}

.sf-icon-purchase-order:before {
    content: "\A042";
}

.sf-icon-ms-config-manage-01-wf:before {
    content: "\A043";
}

.sf-icon-settings-01:before {
    content: "\A044";
}

.sf-icon-user-profile-1-wf:before {
    content: "\A045";
}

.sf-icon-house-04:before {
    content: "\A046";
}

.sf-icon-house-01-wf:before {
    content: "\A047";
}

.sf-icon-timer-02-wf:before {
    content: "\A048";
}

.sf-icon-product4-wf:before {
    content: "\A049";
}

.sf-icon-box-02:before {
    content: "\A050";
}

.sf-icon-view-tiles:before {
    content: "\A051";
}

.sf-icon-toolbox:before {
    content: "\A052";
}

.sf-icon-house-07:before {
    content: "\A053";
}

.sf-icon-chart-axes:before {
    content: "\A054";
}

.sf-icon-workflow-01-wf:before {
    content: "\A055";
}

.sf-icon-workflow-02-wf:before {
    content: "\A056";
}

.sf-icon-document-download:before {
    content: "\A057";
}

.sf-icon-documents:before {
    content: "\A058";
}

.sf-icon-freight-departure:before {
    content: "\A059";
}

.sf-icon-add-shield:before {
    content: "\A060";
}

.sf-icon-user---03:before {
    content: "\A061";
}

.sf-icon-user-shield:before {
    content: "\A062";
}

.sf-icon-tree-02:before {
    content: "\A063";
}

.sf-icon-organization-wf:before {
    content: "\A064";
}

.sf-icon-accounting-02-wf:before {
    content: "\A065";
}

.sf-icon-vertical-align-bottom-wf:before {
    content: "\A066";
}

.sf-icon-user-wf:before {
    content: "\A067";
}

.sf-icon-share-02-wf:before {
    content: "\A068";
}

.sf-icon-calendar-03-wf:before {
    content: "\A069";
}

.sf-icon-calendar-02:before {
    content: "\A070";
}

.sf-icon-calendar--01-:before {
    content: "\A071";
}

.sf-icon-bid-01:before {
    content: "\A072";
}

.sf-icon-receipt-wf:before {
    content: "\A073";
}

.sf-icon-3d-shape--01-wf:before {
    content: "\A074";
}

.sf-icon-menu:before {
    content: "\A075";
}

.sf-icon-menu_01:before {
    content: "\A076";
}

.sf-icon-menu-interface-02-wf:before {
    content: "\A077";
}

.sf-icon-shape63-wf:before {
    content: "\A078";
}

.sf-icon-shape57:before {
    content: "\A079";
}

.sf-icon-shape63:before {
    content: "\A080";
}

.sf-icon-th:before {
    content: "\A081";
}

.sf-icon-th-large:before {
    content: "\A082";
}

.sf-icon-text-braille:before {
    content: "\A083";
}

.sf-icon-view-small-icons-01:before {
    content: "\A084";
}
